Bug 236519 - no driver for CDROM during install
no driver for CDROM during install
Status: CLOSED DUPLICATE of bug 225026
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2007-04-15 20:17 EDT by Tom Horsley
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-16 10:03:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
/var/log/dmesg from successful FC6 boot on same hardware. (23.86 KB, text/plain)
2007-04-15 20:17 EDT, Tom Horsley
no flags Details

  None (edit)
Description Tom Horsley 2007-04-15 20:17:49 EDT
Description of problem:

Attempting to install from the DVD iso downloaded as
f7-test3-prime-x86_64/F-6.92-x86_64-DVD.iso. It claims
it can't find a driver for my perfectly ordinary IDE
DVD drive, so it can't install from CDROM.

Version-Release number of selected component (if applicable):


How reproducible:

Every time.

Steps to Reproduce:
1. burn DVD (verifying checksums are all OK)
2. attempt to install Linux
3. select CDROM as install source
Actual results:

says no driver and asks if I want to provide a driver disk.

Expected results:

should just install

Additional info:

I'm attaching the dmesg file from my successful FC6 boot on this
same machine, presumably there will be hardware info in there.

This may be the same as bug 227207 or bug 231081 but since this isn't
a laptop, I'm reporting it separately.
Comment 1 Tom Horsley 2007-04-15 20:17:49 EDT
Created attachment 152658 [details]
/var/log/dmesg from successful FC6 boot on same hardware.
Comment 2 Jeremy Katz 2007-04-16 10:03:17 EDT

*** This bug has been marked as a duplicate of 225026 ***

Note You need to log in before you can comment on or make changes to this bug.